html, body, td, p, bold {
  background-color: #000000;
  font-family: comic sans ms;
  height: 100%; 
  margin: 0px;
  z-index: 10;
}

.content-box {
    background-image: url(star.png);
    border-radius: 0px;
    max-width: 1920px;
	max-height: 1080px;
}
.image-wrapper {
  position: relative;
  width: 100%;
}

.background-image {
  position: absolute;
  left: 0px;
  top: 30px;
}

.overlay-image {
  position: absolute;
  top: 127px;
  right: 190px;
}  

.a, a:visited, a:active { 
    color: #e4cf72; 
    font-weight: normal; 
    text-decoration: none; 
    letter-spacing: 0.9pt;
    text-shadow: 1px 1px 0px #4b4b4b;
  }
  a:hover { 
    color: #5869b5; 
    font-weight: normal; 
    text-decoration: none; 
    letter-spacing: 0.9pt;
    text-shadow: 1px 1px 1px #4b4b4b;
  }